<?php
	
	if( empty( $_POST['token'] ) ){
		echo '<span class="notice">Hiba!</span>';
		exit;
	}
	if( $_POST['token'] != 'FsWga4&@f6aw' ){
		echo '<span class="notice">Error!</span>';
		exit;
	}
	
	$name = $_POST['name'];
	$from = $_POST['email'];
	$phone = $_POST['phone'];
	$phone = stripslashes( nl2br( $_POST['phone'] ) );
	$message = stripslashes( nl2br( $_POST['message'] ) );
	
	$headers ="From: Honlapról $name <$from>\n";
	$headers.="MIME-Version: 1.0\n";
	$headers.="Content-type: text/html; charset=iso 8859-1";
	
	ob_start();
	?>
		Szia Ádám!<br /><br />
		<?php echo ucfirst( $name ); ?> üzenetet küldött a honlapról!
		<br /><br />
		
		Név: <?php echo ucfirst( $name ); ?><br />
		Email: <?php echo $from; ?><br />
		Telefonszám: <?php echo $phone; ?><br />
		Üzenet: <br /><br />
		<?php echo $message; ?>
		<br />
		<br />
		============================================================
	<?php
	$body = ob_get_contents();
	ob_end_clean();
	
	$to = 'info@homlokzati-hoszigeteles.hu';

	$s = mail($to,"Érdeklődés a honlapról",$body,$headers,"-t -i -f $from");

	if( $s == 1 ){
		echo '<div class="success"><i class="fa fa-check-circle"></i><h3>Köszönjük!</h3>Hamarosan felveszem Önnel a kapcsolatot.</div>';
	}else{
		echo '<div>Hiba történt!</div>';
	}

	
?>
